Company logoTrust Center Documentation
API v1 ReferenceCertificationsIdSchedule

Cancel certification publication

Cancel a scheduled certification publication. Browse request parameters, authentication requirements, response payloads, and working code samples in the…

DELETE
/api/v1/certifications/{id}/schedule

Cancel a scheduled certification publication.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string
Length1 <= length

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/v1/certifications/string/schedule"
{
  "success": true,
  "data": {
    "target_type": "document",
    "target_id": "string",
    "version_id": "string"
  }
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string"
}

How is this guide?